Follow

My Device is Incompatible with the App

iOS, Android

iOS

We've optimized ClassDojo for the following device types running iOS 10.0 and above:

  1. iPhone 5, 6, 6+ and newer
  2. iPad2 and newer

We are unable to support older iOS devices.

Android

ClassDojo is compatible with most Android phones and tablets, but requires Android 5 and up.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk